<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Nedefinirana poruka po ID-u: %s</Default>

	<Message ID="MAIN_0" Type="2">Istovremeno se ne može otvoriti više od jednog programa!</Message>
	<Message ID="MAIN_1" Type="0">Uređaj nije pronađen!</Message>
	<Message ID="MAIN_2" Type="1">Sinkronizacija osvetljenja nije uspjela!</Message>

</Messages>
